<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: my_post_controller Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structmy__post__controller-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">my_post_controller Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a4618ce845c38c4c563bdd28af061b727"><td class="memItemLeft" align="right" valign="top"><a id="a4618ce845c38c4c563bdd28af061b727"></a>
struct <a class="el" href="structjpeg__d__post__controller.html">jpeg_d_post_controller</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pub</b></td></tr>
<tr class="separator:a4618ce845c38c4c563bdd28af061b727"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac2336623f2e802993b35b7db30053b68"><td class="memItemLeft" align="right" valign="top"><a id="ac2336623f2e802993b35b7db30053b68"></a>
<a class="el" href="structjvirt__sarray__control.html">jvirt_sarray_ptr</a>&#160;</td><td class="memItemRight" valign="bottom"><b>whole_image</b></td></tr>
<tr class="separator:ac2336623f2e802993b35b7db30053b68"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa571ce1fd2b5171a40d3b18d1496a2cf"><td class="memItemLeft" align="right" valign="top"><a id="aa571ce1fd2b5171a40d3b18d1496a2cf"></a>
JSAMPARRAY&#160;</td><td class="memItemRight" valign="bottom"><b>buffer</b></td></tr>
<tr class="separator:aa571ce1fd2b5171a40d3b18d1496a2cf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a50ed0e70f9acab0995bbffb3aef6e9aa"><td class="memItemLeft" align="right" valign="top"><a id="a50ed0e70f9acab0995bbffb3aef6e9aa"></a>
JDIMENSION&#160;</td><td class="memItemRight" valign="bottom"><b>strip_height</b></td></tr>
<tr class="separator:a50ed0e70f9acab0995bbffb3aef6e9aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1e762395815d8f552d1a412cb5201575"><td class="memItemLeft" align="right" valign="top"><a id="a1e762395815d8f552d1a412cb5201575"></a>
JDIMENSION&#160;</td><td class="memItemRight" valign="bottom"><b>starting_row</b></td></tr>
<tr class="separator:a1e762395815d8f552d1a412cb5201575"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9aa9e3077c24ae10e47972c1955c6d38"><td class="memItemLeft" align="right" valign="top"><a id="a9aa9e3077c24ae10e47972c1955c6d38"></a>
JDIMENSION&#160;</td><td class="memItemRight" valign="bottom"><b>next_row</b></td></tr>
<tr class="separator:a9aa9e3077c24ae10e47972c1955c6d38"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>jdpostct.cpp</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
